Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

PME Error Related to GUI Version and MIddleware layer?

HI all

I am facing an issue with PME use. We are in CRM5.0 PME4.0 SP12. when I try to launch PME from the short cut and click open data base, I see all the systems I can log on to. Once I click the system i wish to log on I get a message saying 'Open Database Error Could not load middleware layer and also somethng about the GUI version. Error says found 640.0.117, needed 640.0.129.

Also if I try to launch PME via COMMPR01, for a ECC generated KBASE. All is see is simulate button and do not see create button (grayed out). Also once I click simulate button, I get another window where I get blank error internet page.

If you have seen this error, please advise as to how to fix it.



Not what you were looking for? View more on this topic or Ask a question